//@line 36 "/builds/tinderbox/Sb-Trunk/Linux_2.4.21-32.0.1.EL_Depend/mozilla/../l10n/ca/calendar/sunbird-l10n.js"

//@line 38 "/builds/tinderbox/Sb-Trunk/Linux_2.4.21-32.0.1.EL_Depend/mozilla/../l10n/ca/calendar/sunbird-l10n.js"

//@line 41 "/builds/tinderbox/Sb-Trunk/Linux_2.4.21-32.0.1.EL_Depend/mozilla/../l10n/ca/calendar/sunbird-l10n.js"
pref("calendar.week.start", 1);

//@line 44 "/builds/tinderbox/Sb-Trunk/Linux_2.4.21-32.0.1.EL_Depend/mozilla/../l10n/ca/calendar/sunbird-l10n.js"
pref("calendar.week.d0sundaysoff", true);
pref("calendar.week.d1mondaysoff", false);
pref("calendar.week.d2tuesdaysoff", false);
pref("calendar.week.d3wednesdaysoff", false);
pref("calendar.week.d4thursdaysoff", false);
pref("calendar.week.d5fridaysoff", false);
pref("calendar.week.d6saturdaysoff", true);

pref("general.useragent.locale", "ca");

//@line 55 "/builds/tinderbox/Sb-Trunk/Linux_2.4.21-32.0.1.EL_Depend/mozilla/../l10n/ca/calendar/sunbird-l10n.js"
pref("calendar.categories.names", "Aniversari,Negocis,Trucades,Clients,Competició,Consumidors,Preferits,Seguiments,Regals,Vacances,Idees,Assumptes,Miscel·lània,Personal,Projectes,Dia de festa,Estat,Proveïdors,Viatge,Descans");
